On Friday, 13 October 2017 at 07:23:03 UTC, bauss wrote:
On Friday, 13 October 2017 at 07:16:14 UTC, bauss wrote:
So I finally got around having time in my life to work with Diamond, which also meant fixing a few things in it, such as making it compatible with the latest version of DMD.


Version 2.0.4 includes the following additions:


I apologize; it's supposed to be version 0.2.4

I noticed a mistake again that I did with previous version "0.2.32" of course it wouldn't make "0.2.4" latest version, because 32 is above 4.

So I have updated the version to 0.3.0, which I probably should have made it originally.

Reply via email to